Subject: Fw: proposed text for updated ISOC Copyright Statement - generic flaws in the IETF's ISOC copyrigtht statement.

From: "todd glassey" <[email-masked]>
Date: Sun, 6 Jul 2003 13:18:18 -0700

this posting to the IPR list documents a problem that the IPR working group
is having with whether Individual Rights are more important to the larger
IETF operations and how these effect IP policies. It therefore is relevant
to this WG.

Todd

----- Original Message ----- 
From: "todd glassey" <[email-masked]>
To: "Ole Jacobsen" <[email-masked]>
Sent: Thursday, July 03, 2003 6:47 AM
Subject: Re: proposed text for updated ISOC Copyright Statement - generic
flaws in the IETF's ISOC copyrigtht statement.

> OK - my apologies my friend - you have run into the same brick wall that
the
> IP lawyers, those that have had initiatives suppressed, and I did.
>
> ----- Original Message ----- 
> From: "Ole J. Jacobsen" <[email-masked]>
> To: "todd glassey" <[email-masked]>
> Sent: Wednesday, July 02, 2003 8:07 AM
> Subject: Re: proposed text for updated ISOC Copyright Statement - generic
> flaws in the IETF's ISOC copyrigtht statement.
>
>
> > Private reply:
> >
> > OK, but I don't see a solution that would not completely cripple the
> > process.
>
> The question then is whether the IETF as it is, is more important than
> individual rights and the problem is that I think that the IETF has a lot
on
> the line here.
>
> My take is that if some serious changes are not made that there is
possibly
> some antitrust litigation coming and well - yes it likely will force some
> serious changes on he IETF, but there is this fundamental question to
answer
> now, whether the IETF's processes that were grandfathered prior to the
> existance of most of this IP are still workable now that there is a
serious
> necessity to address the ownership issues.
>
>
> > So you run the risk or "releasing" something that is IPR
> > while keeping the process moving.
>
> Which brings up the issues of damage control and how to react to being
> formally notified by someone's lawyers that they are not to happy with
> something.
>
> >  The "Note Well" stuff is at least
> > a recognition that there may be a problem and the IETF wants to avoid
> > it.
>
> And to some extent the Note Well is better than nothing but it still only
> addresses what people say in their own persona. Not what they also say as
> their sponsor's Agent.
>
> > It may not satisfy your legal sensibilities, but I very much doubt
> > that a waterproof solution can be found that will satisfy the IETF.
>
> I dont think that the IETF really has a choice here.
>
> Its an issue of legal necessity not one of "style"...
>
>
> >
> > Ole
> >
> >
> >
> > Ole J. Jacobsen
> > Editor and Publisher,  The Internet Protocol Journal
> > Tel: +1 408-527-8972   GSM: +1 415-370-4628
> > E-mail: [email-masked]  URL: http://www.cisco.com/ipj
> >
> >
> >
> >
>